<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes"
		path="src/main/java">
		<attributes>
			<attribute name="optional" value="true" />
			<attribute name="maven.pomderived" value="true" />
		</attributes>
	</classpathentry>
	<classpathentry excluding="**" kind="src"
		output="target/classes" path="src/main/resources">
		<attributes>
			<attribute name="maven.pomderived" value="true" />
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="target/test-classes"
		path="src/test/java">
		<attributes>
			<attribute name="test" value="true" />
			<attribute name="optional" value="true" />
			<attribute name="maven.pomderived" value="true" />
		</attributes>
	</classpathentry>
	<classpathentry excluding="**" kind="src"
		output="target/test-classes" path="src/test/resources">
		<attributes>
			<attribute name="test" value="true" />
			<attribute name="maven.pomderived" value="true" />
		</attributes>
	</classpathentry>
	<classpathentry kind="con"
		path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11">
		<attributes>
			<attribute name="maven.pomderived" value="true" />
		</attributes>
	</classpathentry>
	<classpathentry kind="con"
		path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true" />
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="target/classes" />
</classpath>
